
eServices - Bug #227

Available actions - Draftsman step

09/08/2016 02:33 PM - Saja Nakhleh

Status: Closed Start date: 09/08/2016

Priority: Normal Due date:  

Assignee: Saja Nakhleh % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: Suspend action:

1- the [Assign Task To Draftsman] action

is available !!

Severity: Normal Environment: Development

Category: Compensation Transaction Number:  

Sub-Category: Worklist Username: eykhater

Step_Description:  Browser: Firefox

Pre_Conditions:  URL:  

Expected Result: Suspend action:

1- Only the Resume action is available 

Test Case ID:  

Description

Pre-condition:

1- Open any transaction that assigned to the [Draftsman] step

2- click Suspend

Steps:

1- Open the suspended transaction

2- Observe the available actions

History

#1 - 09/18/2016 10:31 AM - Hazem Shoushari

- Status changed from Open to Fixed

- Assignee changed from Hazem Shoushari to Saja Nakhleh

- % Done changed from 0 to 100

- Environment Development added

- Environment deleted (QA)

#2 - 10/06/2016 02:31 PM - Saja Nakhleh

- File 170.GIF added

- Status changed from Fixed to Closed

Tested and verified. Kindly consider the attached evidence

Files

170.GIF 311 KB 10/06/2016 Saja Nakhleh
